Package wx :: Package lib :: Module colourselect :: Class ColourSelectEvent

[frames | no frames]

## Type ColourSelectEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            ColourSelectEvent

Method Summary
| `__init__(self, id, value)`
| `GetValue(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:18 2007 | http://epydoc.sf.net